barbican 1:3.0.0~rc1-0ubuntu2 source package in Ubuntu

Changelog

barbican (1:3.0.0~rc1-0ubuntu2) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).

  [ Chuck Short]
  * d/control: Move pykmip to Suggests

 -- Chuck Short <email address hidden>  Wed, 05 Oct 2016 13:43:38 -0400

Upload details

Uploaded by:
Chuck Short on 2016-10-05
Uploaded to:
Yakkety
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
barbican_3.0.0~rc1.orig.tar.gz 592.5 KiB 412414b7c7fae90d3e423df32c505c6763dfb56aa8dcfe6e0baf202a48434a97
barbican_3.0.0~rc1-0ubuntu2.debian.tar.xz 7.4 KiB 5a52e7a93a18438dcb3575ad27c227a17de27437c1213866c4c10a25b84f6ad3
barbican_3.0.0~rc1-0ubuntu2.dsc 3.1 KiB 96346ea33e8e30020f16ec62c6f15985ee478831145343ffed9fa659e2ae9b58

View changes file

Binary packages built by this source

barbican-api: No summary available for barbican-api in ubuntu yakkety.

No description available for barbican-api in ubuntu yakkety.

barbican-common: No summary available for barbican-common in ubuntu yakkety.

No description available for barbican-common in ubuntu yakkety.

barbican-doc: No summary available for barbican-doc in ubuntu yakkety.

No description available for barbican-doc in ubuntu yakkety.

barbican-keystone-listener: No summary available for barbican-keystone-listener in ubuntu yakkety.

No description available for barbican-keystone-listener in ubuntu yakkety.

barbican-worker: No summary available for barbican-worker in ubuntu yakkety.

No description available for barbican-worker in ubuntu yakkety.

python-barbican: No summary available for python-barbican in ubuntu yakkety.

No description available for python-barbican in ubuntu yakkety.